{% include "navbar.html" %}
{% block content %}
{% endblock %}

<body>

    <h1>Hello ros, Add your new Schedule!</h1> 
    <form id="form" method="POST" class="post-form">{% csrf_token %}
        {{ form}}
        <button type="submit" class="save btn btn-default">Save</button>
    </form>

{% for data in kegiatan %}

<p> 
Jadwal berhasil ditambahkan! <br>
Time and Date       : {{ data.date_time }} <br>
Activity            : {{ data.activity }} <br>
Place               : {{ data.place }} <br>
Category            : {{ data.category }}</p> 

{% endfor %}

<form method="POST" action={% url 'hapus' %}>
    {% csrf_token %}
        <button type="submit" button class="save btn btn-default">Delete All</button>
    </form>
</body>

    


        <!-- <div id="contact" class="container-fluid bg-grey">
            <h2 class="text-center">New Schedule</h2>
            <div class="row">
                <div class="col-sm-5">
                    <p>Hello Ros, c'mon add the new activity!!</p>        
                </div>
            <div class="col-sm-7 slideanim">
                <div class="row">
                    <div class="col-sm-6 form-group">
                        <input class="form-control" id="date" name="date" placeholder="date and time" type="datetime-local" required>
                    </div>
                    <div class="col-sm-6 form-group">
                        <input class="form-control" id="activity_name" name="activity_name" placeholder="what's your new activity?" type="text" required>
                    </div>
                    <div class="col-sm-6 form-group">
                        <input class="form-control" id="place" name="place" placeholder="where's the place?" type="text" required>
                    </div>
                    <div class="col-sm-6 form-group">
                        <input class="form-control" id="category" name="category" placeholder="What's the category?" type="text" required>
                    </div>

                <div class="row">
                    <div class="col-sm-12 form-group">
                        <button class="btn btn-default pull-right" type="submit">Save</button>
                    </div>
                    <div class="col-sm-12 form-group">
                            <button class="btn btn-default pull-right" type="submit">Clear All</button>
                        </div>
                </div>
            </div>
        </div> -->
